"IDS_APPLE_EVENTS_USAGE_MACOS" = "Esto es necesario para abrir el cuadro de diálogo «Forzar salida».";
"IDS_CAMERA_USAGE_MACOS" = "Esto te permitirá usar tu cámara en sesiones de control remoto y reuniones.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "Informe de error de TeamViewer";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Esto te permitirá hablar con otras personas en sesiones de control remoto y reuniones.";
